CESA-2005:659 Low CentOS 3 x86_64 binutils - security update
Posted on: 09/28/2005 06:47 PM

CentOS Errata and Security Advisory CESA-2005:659

binutils security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-659.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/binutils-2.14.90.0.4-39.x86_64.rpm

source:
updates/SRPMS/binutils-2.14.90.0.4-39.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update binutils


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005659_low_centos_3_x86_64_binutils__security_update.html)